/* Base Reset - DO NOT CHANGE THIS SECTION!!
------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,address {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
th, td {vertical-align:top;}
fieldset, img {border:0;}
abbr,acronym {border:0;}


/* Base Fonts - DO NOT CHANGE THIS SECTION!!
------------------------------------------------- */
body {font:13px arial,helvetica,clean,sans-serif;}
table {font-size:inherit;}
select, input, textarea {font-size:99%;}
pre, code {font:115% monospace;}
/*body * {line-height:1.22;}*/
label {cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}


/* Main Structure - DO NOT CHANGE THIS SECTION!!
------------------------------------------------- */
html, body {height:100%;}
#pagewrap {position:relative;min-height:100%;}
#wrap {width:100%;z-index:1;} /* Required for IE6 to float #ter correctly */
#sec, #pri, #ter {overflow:visible;position:relative;}
#inner {float:left;margin:0 -1px 0 0;width:100%;z-index:3;}
#pri {float:right;margin:0 0 0 -1px;width:100%;z-index:5;}
#sec {float:left;margin-right:1px;z-index:4;}
#ter {float:right;margin-left:1px;z-index:2;}
#ftwrap {clear:both;position:relative;}
#ft {position:relative;}


body#onecol #sec, body#onecol #ter, body#twocol-left #ter, body#twocol-right #sec {display:none;}
body#onecol #inner, body#onecol #pri body#twocol-left #inner, body#twocol-right #pri {margin:0;}
body#onecol #innerwrap, body#onecol #outer, body#twocol-left #wrap, body#twocol-left #outer {padding-right:0;}
body#onecol #innerwrap, body#onecol #outer, body#twocol-right #wrap, body#twocol-right #outer {padding-left:0;}


/* Grids - DO NOT CHANGE THIS SECTION!!
------------------------------------------------- */
.grid-2 .col, .grid-4 .grid-2, .grid-2-66-33 .col, .grid-2-66-33 .grid-2 .col, .grid-2-75-25 .col, .grid-2-75-25 .col {float:right;display:inline;}
.grid-2 div.first, .grid-4 div.first, .grid-2-66-33 div.first, .grid-2-66-33 div.first div.first, .grid-2-33-66 div.first,  .grid-2-75-25 div.first, .grid-2-75-25 div.first {float:left;}
.grid-2 .col, .grid-4 .grid-2 {width:50%;}
.grid-4 .grid-2 .col, .grid-2-66-33 .grid-2 .col {width:50%;}
.grid-3 .col, .grid-2-66-33 .col, .grid-2-33-66 .col {float:left;width:33%;}
.grid-2-66-33 div.first, .grid-2-33-66 .col {width:66%;}
.grid-2-33-66 div.first {width:32%;}
.grid-2-75-25 .col {width:24%;}
.grid-2-75-25 div.first, .grid-2-75-25 .col {width:74.2%;}
.grid-2-75-25 div.first {width:24%;}
.grid-2-75-25 div.first {width:74.2%;}

.leader .col {width:288px;}
.leader div.first {width:325px;}
#pri .leader div.first .pad {padding:0;}

.commentaries .grid-2 {margin:0 0 16px;}
.commentaries .col {width:140px;}
.commentaries div.first {width:59px;}

#pri .morestories .col {margin-left: 1px; padding-left: 6px; width:196px; padding-right: 5px;}
#pri .morestories div.first {margin-left: 0; padding-left: 0;}
#pri .morestories div.lastchild {padding-left: 7px; padding-right: 0;}
#pri .morestories .col .pad {padding:0;}

#pri #links {margin-top:32px;}
#pri .listing #links {margin-top:0;margin-bottom:0;}
#pri .listing p.more {margin-bottom:18px;}

#pri #links .col {width:505px;margin:0 0 16px;}
#pri #links div.first {width:108px;}
#pri #links .col .pad {padding:0;}

#pri #links .greencities .col {width:449px;}
#pri #links .greencities div.first {width:164px;}
/*#pri .morestories div.first .pad {padding:0 8px 0 0;}

#pri .morestories .col:last-child .pad {padding:0;} */

/* General fonts
------------------------------------------------- */

/* A handy pixel to percent font conversion */
/*
10px / 77%
11px / 85%
12px / 92%
13px / 100%
14px / 107%
15px / 114%
16px / 122%
17px / 129%
18px / 136%
19px / 144%
20px / 152%
21px / 159%
22px / 167%
23px / 174%
24px / 182%
25px / 189%
26px / 197%
*/

/* 
	+++ VERY IMPORTANT+++
		The default font for these templates is 13px Arial, set on the <body> element.
		NEVER set a font-size or font-family on the <body> element.
		ALWAYS override using a child of <body>, with the pixel-equivalent percentage value for the font size, as documented above.
		
		EG: #pagewrap p {font-family:Verdana,Arial,Helvetica,sans-serif;}
		would set every <p> within #pagewrap to Verdana.
		It is better to set font-sizes on elements rather than containers.
*/

#pagewrap, #ftwrap {font-family:Verdana,Arial, Helvetica, sans-serif;}
h1 {font-size:136%;}
h2 {font-size:107%;}
h3 {font-size:100%;}
h4 {font-size:92%;}
h5 {font-size:92%;}
h6 {font-size:92%;}
strong, b, h2, h3, h4, h5, h6, #pri legend {font-weight:bold;}
em,i,cite {font-style:italic;}

#sec h3, #ter h3, #pri #links p.byline, #pri h2.cattitle, #pri #share h3 {font-size:92%;}
#pri p, #pri .vcard .org,  #pri .vcard .adr,  #pri .vcard .contactus, #sec p, #ter h2, #sec li, #pri li, #pri th, #pri td, #pri caption, #pri dt, #pri dd, #pri ul#links li, #nav li, #ft p, #ft li, #searchform input, #searchform label {font-size:85%;}
#ft p, #ft.vcard p, #ft.vcard div, #ter li, #ter p, #ter h4, #ter dt, #ter dd, #pri p.more, #ter p.more, #leaderstory-nav a, #pri dd.results_url, #pri p.posted  {font-size:77%;}
#ter li dd, #pri #links li * {font-size:100%;}
#pri #links li h5 {font-size:107%;}

#pri p, #pri li {line-height:1.66;}
#pri p.more {line-height:1;margin-top:12px;}

#pri .leader h1, #pri .story h1, body.page #pri h1 {font:32px "Arial Narrow",Helvetica,Arial,sans-serif;color:#64696a;}
#pri .morestories h4 {font:26px "Arial Narrow",Helvetica,Arial,sans-serif;}
#pri .leader h1 a, body.page #pri h1 a, #pri .morestories h4 a { text-decoration: none; color: #64696a; }
#pri .leader h1 a:hover, body.page #pri h1 a:hover, #pri .morestories h4 a:hover { color: #000; }
#pri .leader h2, #pri .story h2, #pri ul#links h2 {font-size:144%;font-weight:normal;color:#a45025;}
#pri ul#links h2 a {color:#a45025;text-decoration:none;}
#pri ul#links h2 a:hover {text-decoration:underline;}
#pri .leader p.byline, #pri .story p.byline, #pri p.byline {font-size:77%;}

#pri .morestories h3, #pri .morestories h5, #sec h3, #ter h3, #pri h2.cattitle, #eventcalendar th, #pri #links h6, #pri #share h3 {font-weight:normal;color:#a45025;margin-bottom:8px;}
#pri #links h6 {margin:0;}
#ter h4, #ter dt, #sec p.more, #pri p.more, #ter p.more, #pri #links li h5 {color:#000;font-weight:bold;}
.detail, #pri #eventlist dd strong {color:#000;font-weight:normal;}

p.more {
background:url(/images/interface/bullet-more.gif) no-repeat 0 4px;
padding-left:10px;
}

p.more a, #ter dt a, #ter .commentaries a, #sec #tweet a, #pri #links li h5 a, #pri #eventlist dt a {
color:#000;
text-decoration:none;
}

p.more a:hover, #ter dt a:hover, #ter .commentaries a:hover, #sec #tweet a:hover, #pri #links li h5 a:hover, #pri #eventlist dt a:hover {text-decoration:underline;}
#ter p.more {margin-top:12px;}
#ter .commentaries p.more {margin-top:0;}
#pri p.posted {font-style:italic;}


/* Widths/Heights - Can be set in px or em
------------------------------------------------- */
#pagewrap, #ft { /* overall page width */
width:1000px;
margin:0 auto;
}

#outer {
padding-left:152px; /* width of left column */
padding-right:217px; /* width of right column */
}

#pagewrap.action #outer { padding-right: 0; }

#sec {
margin-left:-152px; /* same as #outer padding-left */
width:152px; /* same as #outer padding-left */
}

#ter {
margin-right:-217px; /* same as #outer padding-right */
width:217px; /* same as #outer padding-right */
}

#outer {padding-bottom:34px;} /* Adjust for 100% height */
#ftwrap {margin-top:-34px;} /* Adjust for 100% height */

#pri .pad {padding:10px 9px 20px;}
body.page #pri .pad, #pri .story {padding-top:29px;}
body.stories #pri .leader .pad {padding-top:0;}
#sec .pad {padding:30px 8px 20px 12px;}
#ter .pad {padding:0 9px;}
#ter .firstpad {padding-top:30px;}


/* Theme
------------------------------------------------- */
html, body {
background:#fff url(/images/interface/bg-body.gif) repeat-x 0 0;
color:#3b3b3d;
}

a, #sec p.link a {color:#77a732;}
a:hover, #sec p.link a:hover, #pri input, #pri textarea {color:#3b3b3d;}
hr {display:none;}

blockquote {
margin:0 20px 8px;
background:#f9f8ed;
padding:10px 16px 2px;
}

img.alignleft {
float:left;
margin-right:10px;
}

img.alignright {
float:right;
margin-left:10px;
}

#ter hr {
display:block;
border:0;
margin:0 0 8px;
padding:0;
height:1px;
border-bottom:1px solid #b2b2b2;
}

#pagewrap {background:url(/images/interface/bg-pagewrap.gif) repeat-y 0 0;}
body.transaction #pagewrap {background-image:url(/images/interface/bg-pagewrap-transaction.gif);}
#pagewrap.action { background-image: url(/images/interface/bg-pagewrap-action.gif); }

#masthead {
background:#fff url(/images/interface/bg-body.gif) repeat-x 0 0;
color:#323232;
position:relative;
height:125px;
}

#logo a {
display:block;
background:url(/images/interface/logo.gif) no-repeat 0 0;
width:500px;
height:91px;
text-indent:-9999px;
outline:none;
margin:0;
float: left;
}

#masthead .banner {
float: right;
height: 60px;
margin: 16px 16px 15px;
}

#tagline {
position:absolute;
left:-9999px;
}

#searchform {
position:absolute;
bottom:7px;
right:0;
}

#searchform label, #searchform input {float:left;}

#searchform .searchtext {
border:1px solid #77a732;
width:170px;
padding:2px;
font-size:85%;
color:#3b3b3d;
}

#nav {
position:absolute;
bottom:0;
left:0;
width:100%;
line-height:1.0;
list-style:none;
}

#nav li {
float:left;
position:relative;
}

#nav a {
display:block;
position:relative;
height:34px;
text-indent:-9999px;
outline:0;
background-image:url(/images/interface/bg-nav.gif);
background-repeat:no-repeat;
}

#navhome a {width:81px;background-position:0 0;}
#navhome a:hover, #navhome.current a {background-position:0 -34px;}
#navresearch a {width:110px;background-position:-81px 0;}
#navresearch a:hover, #navresearch.current a {background-position:-81px -34px;}
#navpublications a {width:130px;background-position:-191px 0;}
#navpublications a:hover, #navpublications.current a {background-position:-191px -34px;}
#navinitiatives a {width:115px;background-position:-321px 0;}
#navinitiatives a:hover, #navinitiatives.current a {background-position:-321px -34px;}
#navdonate a {width:94px;background-position:-439px -34px;}
#navabout a {width:86px;background-position:-533px 0;}
#navabout a:hover, #navabout.current a {background-position:-533px -34px;}
#navcontact a {width:96px;background-position:-619px 0;}
#navcontact a:hover, #navcontact.current a {background-position:-619px -34px;}

#leaderstory-nav li {
float:left;
position:relative;
}

#leaderstory-nav a {
display:block;
position:relative;
color:#3b3b3d;
padding:2px 5px 3px;
text-decoration:none;
outline:none;
}

#leaderstory-nav a:hover, #leaderstory-nav a.wactive {
background:#77a732;
color:#fff;
}

span#prev a, span#next a {
display:block;
position:absolute;
top:10px;
background:#77a732;
padding:2px 5px 3px;
color:#fff;
font-size:77%;
text-decoration:none;
width:5em;
text-align:center;
}

span#next a {
margin-left:70px;
}

span#prev a:hover, span#next a:hover {color:#000;}

.story img.supporting {
float:left;
margin-right:9px;
}

#pri .story p.more {clear:both;margin-bottom:24px;}

/* .leader h2, .story h2 {margin-top:-10px;} */
#pri ul, #pri p {margin-bottom:0.75em;}

/*#pri ul#links li:last-child .col,*/ #pri ul#links li.lastchild .col {margin-bottom:0;}

#pri .morestories {background:url(/images/interface/bg-morestories.gif) repeat-y 0 0;}

#pri .morestories img {
display:block;
padding-bottom:6px;
/*padding-top:16px;*/
}

#pri .morestories h5 {
/*position:absolute;
margin-top:-2px;*/
margin: 0 0 2px;
}

#pri .morestories p {
padding-right:12px;
}

#pri .pullquote {
border-top:1px solid #000;
margin:18px 0 24px;
background:url(/images/interface/bg-pullquote.gif) no-repeat 0 0;
}

#pri .pullquote p {
width:220px;
padding:18px 40px 18px 30px;
margin:0 auto;
background:#000;
color:#fff;
font:italic 122%/1.4 Georgia,"Times New Roman",Times,sans-serif;
}

#pri .pullquote p em {
color:#77a732;
font-weight:normal;
}

#pri textarea {
padding:2px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#pri #eventlist {margin-top:24px;}
#pri #eventlist dt {margin-top:1em;font-weight:bold;}

#pri ul.three-column {
	width: 199px;
	float: left;
	margin-right: 8px;
}

#pri ul.three-column.third {
	margin-right: 0;
}

#pri .even {background:#f9f8ed;}
#pri .comment {padding:10px 10px 3px 10px;}
#pri .vcard {padding-top:12px;}
#pri .vcard .contactus {margin-top:6px;}

.results_url {margin-bottom:1em;}

#subnav {margin:0 0 12px 10px;}
#subnav li {display:inline;text-transform:capitalize;}
#subnav li.current a {text-decoration:underline;}

#subnav li a {
display:block;
background:url(/images/interface/bullet-subnav.gif) no-repeat 0 5px;
padding:0 0 0 11px;
margin:0 0 6px;
}

#sec p.more {margin-bottom:20px;}


#eventmore p {margin-bottom:15px;}

#sec h3, #ter h3, #pri h2.cattitle, #share h3 {
background:url(/images/interface/bg-header.gif) no-repeat 0 2px;
padding-left:13px;
line-height:1;
}

#sec a {
text-decoration:none;
color:#000;
}

#sec a:hover {text-decoration:underline;}

#mailinglist_form {margin:7px 0 0 0;}

#mailinglist_form input.stayinformedtext {
width:122px;
border:1px solid #3b3b3d;
font-size:85%;
color:#3b3b3d;
padding:2px;
}

#share form {display:inline;}

#followus img.share-hovers {
display:block;
float:left;
}

#share img.share-hovers, #followus img.share-hovers {
opacity: .4;
-moz-opacity: .4;
filter: alpha(opacity=40);
}

#share img.share-hovers:hover, #followus img.share-hovers:hover {
opacity: 1;
-moz-opacity: 1;
filter: alpha(opacity=100);
}

#share h3 {
float:left;
margin-right:10px;
padding-top:4px;
background-position:0 6px;
}

#tweet, #followus, #investor {margin-top:20px;}

#followus .icons { height: 32px; }

#tweet p, #tweet p {font-size:77%;}

#sec p.date {
color:#A45025;
margin-top:4px;
}

#ter p.more {margin-bottom:6px;}

#ter ul {
list-style:disc;
padding-left:1.5em;
}

#ter li {margin-bottom:0.25em;}

#ter dl {margin:0 0 12px;}
#ter dt {margin-top:9px;}
#ter dt, #ter dd {margin-bottom:3px;}

#ter .ternav {
width:214px;
margin:4px 0 12px 2px;
}

#ter .ternav, #ter .ternav * {
padding:0;
list-style:none;
background:#f9f8ed;
}

#ter .ternav li {
float:left;
position:relative;
}

#ter .ternav a {
display:block;
position:relative;
padding:4px 6px 3px;
margin:0 0 0 7px;
text-decoration:none;
color:#000;
outline:none;
background:url(/images/interface/bullet-ternav.gif) no-repeat 0 9px;
}

/* #ter .ternav li:last-child a, */ #ter .ternav li.lastchild a {padding-right:0;}
#ter .ternav a:hover, #ter .ternav a.wactive {text-decoration:underline;}

#ter .livability ul {
list-style:none;
padding:0;
}

#ter .livability dd {
background:url(/images/interface/bullet-ter.gif) no-repeat 0 4px;
padding-left:10px;
margin-bottom:14px;
}

#ter .livability dd a {
text-decoration:none;
color:#3b3b3d;
}

#ter .livability dd a:hover {text-decoration:underline;}

#ftwrap {
background:#000 url(/images/interface/bg-ftwrap.gif) repeat-x bottom left;
color:#a7a9ac;
height:34px;
}

#ft {position:relative;}

#ft a {
text-decoration:none;
color:#77a732;
}

#ft a:hover {text-decoration:underline;}

#ft.vcard div.org, #ft.vcard div.adr {padding:4px 0 0 0;}

#ft.vcard div.org, #ft.vcard div.adr, #ft.vcard div.adr span {
float:left;
margin-right:20px;
}

#ft.vcard div.adr span.locality, #ft.vcard div.adr span.region, #ft.vcard div.adr span.postal-code {margin-right:6px;}

#ft.vcard div.org, #ft.vcard span.tel {
width:135px;
margin-right:0;
}

.vcard .country-name {
position:absolute;
left:-9999px;
}

#ft.vcard div.contactus {
position:absolute;
top:18px;
left:0;
}

#ft.vcard div.contactus span, #ft.vcard div.contactus address {
display:block;
float:left;
}

#ft.vcard div.contactus span.desc {width:auto;}

#ft.vcard div.contactus span.org {
display:inline;
float:none;
}

#ft p#rss {
position:absolute;
top:6px;
right:0;
display:inline;
}

#ft p#rss a {
display:block;
background:url(/images/interface/logo-rss.gif) no-repeat 0 0;
padding-left:27px;
height:22px;
line-height:22px;
color:#a7a9ac;
}


/* sIFR
-------------------------------------------*/
.sIFR-flash {
visibility: visible !important;
margin: 0;
padding: 0;
}

.sIFR-unloading .sIFR-flash {
visibility: hidden !important;
}

.sIFR-replaced, .sIFR-ignore {
visibility: visible !important;
}

.sIFR-alternate {
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
display: block;
overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
margin: 0pt; 
padding: 0pt; 
overflow: auto; 
letter-spacing: 0px; 
float: none;
}

.sIFR-active object {
display:block;
}


/* sIFR Header Styling
-------------------------------------------*/
.sIFR-active #pri .leader h1, .sIFR-active body.page #pri h1, .sIFR-active #pri .story h1 span {
visibility:hidden;
font-family:Arial;
line-height:1em;
margin-top:-16px;
}

.sIFR-active body.page #pri h1 {margin-top:0;}

.sIFR-active #pri .morestories h4 {
visibility:hidden;
font-family:Arial;
line-height:1em;
/*margin-top:-6px;*/
}

.sIFR-active #pri .pullquote p {
visibility:hidden;
font-family:Arial;
line-height:1em;
}


/* Events Calendar Styles
-------------------------------------------*/
#eventcalendar {width:100%;}

#eventcalendar th { 
font-size:114%;
padding-bottom:1px; 
line-height:2.2em;
margin:0 0 12px 0;
text-align:center;
}

#eventcalendar th a {text-decoration:none;}

#eventcalendar td {
border-collapse:collapse;
border:1px solid #b2b2b2;
width:14%;
text-align:center;
vertical-align:middle;
height:100px;
}

#eventcalendar td.calendarblank {
background:#f1f1f1;
vertical-align:top;
text-align:left;
padding:4px 0 0 4px;
}

#eventcalendar .calendarday td {
color:#000; 
background-color:#f1f1f1;
text-align:center;
vertical-align:middle;
padding:2px 0;
height:auto;
}

.event_link {padding:5px 0;}
.event_link a {text-decoration:none;}
.event_link a:hover {text-decoration:underline;}

.event_details {
padding:10px; 
margin:0;
}

.event_details h3 {
border:none;
text-transform:none;
padding:0;
margin:-5px 0 -15px;
}	

.event_details p {line-height:1.5em;}

/* Easy Slider */

#slider ul, #slider li {
margin:0;
padding:0;
list-style:none;
}
#slider, #slider li { 
width:613px;
height:320px;
overflow:hidden; 
}

/* // Easy Slider */


/* Clearfix
------------------------------------------------- */
#outer:after, .grid-2:after, .grid-3:after, .grid-4:after, .grid-2-66-33:after, .grid-2-33-66:after, .grid-2-75-25:after, .grid-2-75-25:after, #nav:after, #leaderstory-nav:after, #leaderstory:after, .leader:after, #ter .ternav:after, #ftwrap:after, #ft:after, #share:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

